# Loan summary object

Loan Summary objects represent daily snapshots of loan performance and financial data. [Read more](/lending/report).

### Object Parameters

- `currency_code` `string` — The currency code of the loan
- `daily_accrued_fee` `integer` — The servicing fee amount accrued on this date, in cents
- `daily_accrued_interest` `integer` — The interest amount accrued on this date, in cents
- `daily_disbursed_principal` `integer` — The principal amount disbursed on this date, in cents
- `daily_fee_rate` `number` — The daily servicing fee rate applied on this date
- `daily_interest_rate` `number` — The daily interest rate applied on this date
- `daily_paid_fee` `integer` — The servicing fee amount paid on this date in loan sales, in cents
- `daily_paid_interest` `integer` — The interest amount paid on this date, in cents
- `daily_paid_principal` `integer` — The principal amount paid on this date, in cents
- `daily_retained_accrued_interest` `integer` — The retained interest amount accrued on this date, in cents
- `daily_retained_paid_interest` `integer` — The retained interest amount paid on this date, in cents
- `daily_sold_interest` `integer` — The interest amount sold on this date, in cents
- `daily_sold_principal` `integer` — The principal amount sold on this date, in cents
- `effective_date` `string` — The date for which this summary data is effective. Format: `YYYY-MM-DD`.
- `retained_by_column` `boolean` — Indicates whether the loan is retained by Column
- `sale_price` `integer` — The sale price of the loan, in cents
- `status` `string` — The current status of the loan
- `total_fee` `integer` — The total servicing fee amount of the loan, in cents
- `total_interest` `integer` — The total interest amount of the loan, in cents
- `total_principal` `integer` — The total principal amount of the loan, in cents
- `total_retained_interest` `integer` — The total interest amount retained by Column, in cents
- `total_retained_principal` `integer` — The total principal amount retained by Column, in cents
- `total_seasoned_fee` `integer` — The total servicing fee amount that has met seasoning requirements, in cents
- `total_seasoned_interest` `integer` — The total interest amount that has met seasoning requirements, in cents
- `total_seasoned_principal` `integer` — The total principal amount that has met seasoning requirements, in cents

**Response 200**

```json
{
  "currency_code": "USD",
  "daily_accrued_fee": 0,
  "daily_accrued_interest": 0,
  "daily_disbursed_principal": 0,
  "daily_fee_rate": 0,
  "daily_interest_rate": 0,
  "daily_paid_fee": 0,
  "daily_paid_interest": 0,
  "daily_paid_principal": 0,
  "daily_retained_accrued_interest": 0,
  "daily_retained_paid_interest": 0,
  "daily_sold_interest": 0,
  "daily_sold_principal": 0,
  "effective_date": "2024-01-15",
  "retained_by_column": false,
  "sale_price": 0,
  "status": "pending",
  "total_fee": 0,
  "total_interest": 0,
  "total_principal": 0,
  "total_retained_interest": 0,
  "total_retained_principal": 0,
  "total_seasoned_fee": 0,
  "total_seasoned_interest": 0,
  "total_seasoned_principal": 0
}
```
